body, html {
margin: 0;
padding: 0;
/* font-family: Bradley Hand ITC, Arial, sans-serif; */
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
font-size: 14px;
color: #666;
min-width: 960px;
height: 100%;
background: #FFF url(../images/helix5.gif) repeat-y top left;
}

div#wrap {
margin: 0;
padding: 0;
min-width: 960px;
min-height: 100%;
background: transparent url(../images/boys10-06.jpg) no-repeat 23px 100%;
}

div#lowerleft {
	width: 216px;
	height: 363px;
	position: absolute;
	bottom: 0;
	left: 23px;
}

#leftcol {
padding: 0;
/* background-color: #FFF;
background-image: url(../images/helix5.gif);
background-repeat: repeat-y;
background-position: top left;
background: #FFF url(../images/helix5.gif) repeat-y top left;
 */width: 250px;
float: left;
}

#leftcol div#links {
	text-align: center;
}

#leftcol div#links a img {
	border: none;
}

div#footer {
margin: -40px 10px 0px 250px;
padding: 5px 0px 0px 0px;
color: #999;
text-align: center;
font-size: 11px;
border-top: solid 1px #999;
}

#footer a {
color: #999;
text-decoration: none;
}

/* #leftcolb {
padding-left: 23px;
text-align: left;
vertical-align: bottom;
background-color: #FFF;
background-image: url(../images/helix5.gif);
background-repeat: repeat-y;
background-position: top left;
background: #FFF url(../images/helix5.gif) repeat-y top left;
}
 */
#main {
padding: 25px 0px 0px 260px;
text-align: left;
vertical-align: top;
background-color: transparent;
background-image: url(../images/menubar.gif);
background-repeat: repeat-x;
background-position: top left;
background: transparent url(../images/menubar.gif) repeat-x top left;
}

#menu {
white-space: nowrap;
}

#menu a {
text-decoration: none;
padding: 0px 4px 0px 6px;
color: #666;
border-left: solid 1px #6BD6C8;
}

#menu a.hm, #menu a.hmhere {
padding: 0px 4px 0px 0px;
border-left: none;
}

#menu a:hover, #menu a.here, #menu a.hmhere {
text-decoration: underline;
color: #333;
}

/* #foot {
margin: 0;
color: #999;
text-align: center;
font-size: 11px;
border-top: solid 1px #999;
}

#foot a {
color: #999;
text-decoration: none;
}
 */
legend {
color: #930303;
}

h3 {
margin-top: 40px;
font-weight: bold;
font-size: 17px;
font-style: normal;
}

h4 {
font-weight: bold;
font-size: 17px;
font-style: italic;
}

div.rightimage {
float: right;
margin: 0px 18px 15px 18px;
border-style: solid;
border-width: 1px;
border-color: #999;
}

.rightimage img {
border-style: solid;
border-color: #FFF;
border-width: 5px;
}

.rightimage p {
margin: 0;
padding: 0px 0px 5px 0px;
text-align: center;
}

div.centerimage {
margin: 0px 18px 15px 5px;
border-style: solid;
border-width: 1px;
border-color: #999;
}

.centerimage img {
border-style: solid;
border-color: #FFF;
border-width: 5px;
}

.centerimage p {
margin: 0;
padding: 0px 0px 5px 0px;
text-align: center;
}

table.shows {
	padding-bottom: 10px;
}

.shows td {
background-color: #FFF;
background-image: url(../images/dot.gif);
background-repeat: repeat-x;
background-position: bottom left;
background: #FFF url(../images/dot.gif) repeat-x bottom left;
vertical-align: bottom;
padding: 0px 4px 0px 2px;
}

.shows td.last {
background-image: none;
}

.shows td span {
background-color: #FFF;
padding: 0px 4px 0px 2px;
}

.shows form {
margin-bottom: 0;
}

.shows caption {
font-weight: bold;
text-align: left;
}

td.ital {
background-image: none;
font-weight: normal;
font-style: italic;
text-align: left;
}

.smallinput td, .smallinput input, .smallinput select {
font-size: 12px;
}

.pedigree td.up {
border-top: 1px solid #6BD6C8;
border-left: 1px solid #6BD6C8;
}
.pedigree img {
border: 0;
}
.pedigree td.down {
border-left: 1px solid #6BD6C8;
border-bottom: 1px solid #6BD6C8;
}
.pedigree td.leftside {
border-left: 1px solid #6BD6C8;
}
.pedigree {
line-height: 120%;
font-size: 12px;
}

.pedigree2 td.up {
border-top: 1px solid #6BD6C8;
border-left: 1px solid #6BD6C8;
	height: 8px;
	width: 25px;
}
.pedigree2 td.down {
	height: 8px;
border-left: 1px solid #6BD6C8;
border-bottom: 1px solid #6BD6C8;
	height: 8px;
	width: 25px;
}
.pedigree2 td.leftside {
border-left: 1px solid #6BD6C8;
}
.pedigree2 td.spacer {
	width: 40px;
}
.pedigree2 td.new {
	height: 8px;
	width: 25px;
}

div.date {
width: 42px;
height: 45px;
background: transparent url(../images/date.gif) no-repeat top left;
padding: 15px 0px 0px 2px;
font-size: 12px;
line-height: 12px;
text-align: center;
color: #999;
float: left;
margin-bottom: 0px;
}

ul.float {
margin-left: 0px;
padding-left: 0px;
width: 100%;
}

ul.float li {
list-style: none;
float: left;
padding-right: 15px;
padding-top: 10px;
text-align: center;
height: 200px;
}

ul.float li a {
display: block;
padding: 5px 5px 3px 5px;
border: 1px solid #999;
text-decoration: none;
}

ul.float li a img {
border: none;
}

ul.float li a:hover {
background-color: #E6FADC;
}
  
ul.float span {
margin-top: 5px;
font-size: 8pt;
}

img.top {
border: 0;
vertical-align: top;
}

img.bot {
border: 0;
vertical-align: bottom;
}

div.s {
width: 100px;
float: left;
margin-bottom: 15px;
}

.body td, .body td span {
background-color: #fff;
}

.bodyhigh td, .bodyhigh td span {
background-color: #E6FADC;
}

.header th {
height: 21px;
background-color: #FFF;
background-image: url(../images/tablebar.gif);
background-repeat: repeat-x;
background-position: top left;
background: #FFF url(../images/tablebar.gif) repeat-x top left;
white-space: nowrap;
padding: 0px 4px 0px 2px;
text-align: left;
cursor: pointer;
}

td.sub {
background-color: #FFF;
background-image: none;
text-align: right;
}

/* .header a {
text-decoration: none;
padding: 0px 4px 0px 2px;
color: #666;
}

.header a:hover {
text-decoration: underline;
}
 */
.title th {
padding-top: 10px;
}

div.tab {
margin: 0;
padding: 0;
width: 100px;
text-align: left; 
overflow: hidden;
white-space: nowrap;
float: left;
background-color: #FFF;
background-image: url(../images/dot.gif);
background-repeat: repeat-x;
background-position: bottom left;
background: #FFF url(../images/dot.gif) repeat-x bottom left;
}

div.tab span {
background-color: #FFF;
}

p.newsdate {
text-align: right;
font-size: 10px;
padding-right: 50px;
}

td.deal  {
padding: 0px 4px 0px 2px;
vertical-align: bottom;
}

div.show-img {
	padding-top: 10px;
	text-align: center;
}

div.show-img div {
	display: inline-block;
	text-align: center;
	vertical-align: top;
padding: 0px 0px 10px 0px;
border: solid 1px #999;
margin: 0px 0px 10px 0px;
}
div.show-img div img {
padding: 5px;
}
 span.red {
 	 color: #F00;
 }
 
#contactform fieldset {
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 5px;
	max-width: 650px;
}
#contactform fieldset legend {
	font-weight: bold;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

fieldset textarea, fieldset input[type="text"] {
	width: 90%;
}

